TakenAt: 2015-02-08T12:19:13Z
TakenSrc: meta
UID: pqoweq0njv9rq5sr
Type: image
Title: Himalaya Hochgebirge / Dahlem / 2015
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 61
Lat: 52.455135
Lng: 13.304706
Year: 2015
Month: 2
Day: 8
ISO: 32
Exposure: 1/2198
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: berlin, botanical, dahlem, demo, garden, germany, green, himalaya, hochgebirge
CreatedAt: 2021-02-21T21:37:12.382612337Z
UpdatedAt: 2021-02-21T21:37:12.410301955Z
